@charset "utf-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1600px) {

#d-container .inner{padding:20px 0}
.article .entry{padding:0 5px;}
}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1400px) {
    .magazine {
               left: 0 !important;
        top: 0 !important;
        width: 100% !important;
        height: 100% !important;
        overflow:hidden;
    }
    .page-wrapper {
         width: 50% !important;
        height: auto !important;
    }
    .page-wrapper div:first-child {
        width: 100% !important;
        height: 100% !important;
        bottom: 0;
    }
.magazine{left:0 !important;top:0 !important;width: 100% !important;height: 100% !important;padding-top: 69%;overflow: hidden;}
.magazine div:nth-child(4) div{width: 100% !important;height: 100% !important;bottom: 0;left: 50% !important;}
.magazine div:nth-child(4) div{
    left: 1% !important;
}
.page-wrapper{width: 50% !important;height: auto !important;padding-top: 67%;}
.page-wrapper div:nth-child(2){
    width: 100% !important;
    height: 100% !important;
    bottom: 0;
    position: absolute;
}
.page-wrapper div:first-child{
    width: 100% !important;
    height: 100%!important;
    bottom: 0;
    right: 0;
    transform: none !IMPORTANT;
}
.shadow{
    width: 100% !important;
    height: auto !important;
    padding-top: 67%;
}
.page-wrapper .news{width: 100% !important;height: auto !important;position:relative;overflow: hidden;transform: none !important;}
.post-223 .tu_text .news_list li.news .news_imgs img{height:100%!important;}
.post-223 .tu_text .news_list li.news .news_imgs a {
    width: 23vw;
    height: 16vw;
}
.post.post1.post-222.mbox{width:49%;}
.post.post1.post-223.mbox{width:49%;}
.wp-menu{width:1200px;}
.post.post3.post-111.mbox ul#d2 li{    padding: 10px 28px;}
.post-111 .con{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.post.post3.post-111.mbox #d1{width:58%;}
.post.post3.post-111.mbox ul#d2{width:38%;height:auto;}
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {padding: 0 47px;}

.main1 .inner{}
.main1 .ml{width:33.3%;}
.main1 .mc{ width:32%;margin-left:20px;}
.main1 .mr{width:30%;}

.main2 .ml{}
.main2 .mr{}

.post-21 .news_list li.news .news_title,
.post-22 .news_list li.news .news_title,
.post-23 .news_list li.news .news_title{width:75%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;} 
.post-31 .news_list li.news .news_title{width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 .news_list li.news .news_title{width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.post-22 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.post-32 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
.post4 .tt .tit .title{padding:0 8px;}
}
@media screen and (max-width: 1200px) {
.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:-77px;width:80%;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-77px;}/*属性*/
.main3 .ml{width:50%;}
.wp-menu{width:1000px;}
.nav .wp-menu .menu-item a.menu-link {padding: 0 31px;}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.post.post1.post-222.mbox{width:100%;}
.post.post1.post-223.mbox{width:100%;}
.wp-menu {width: auto;}
.post-14{width:auto;}
.main2 .mc1 .tt{margin-bottom:10px;}
.main2 .mc2 .tt{margin-bottom:10px;}
.main2 .mc1{width:100%;}
.main2 .mc2{width:100%;}
.post.post3.post-111.mbox ul#d2 li{padding:10px 6px;}
.post.post3.post-111.mbox ul#d2 .news_title{margin-top:60px;}
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header {}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:10vw; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url("https://www.4mrrightnow.com/_upload/tpl/00/2a/42/template42/css/img/icons.png") no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{}
.mbanner .focus .focus-title-bar {/* display:none!important; */}
.mbanner .focus .focus-navigation{width:23px;height:73px;}
.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#l-container .inner .mod{padding:0;}
post-10 .news_tu .news_list li.news .news_box{display: flex;
    /* margin: 0px 10px; */
    transition: all 0.4s ease-in-out;
    justify-content: center;
}
.news_tu .news_list{
    
     display: flex;
    /* margin: 0px -10px; */
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;}
.mbanner .focus .focus-navigation {
        width: 23px;
        height: 53px;
    }
.post-10 .news_tu .news_list li.news{width:33.3%;height:13vw;}
.news_tu .news_list li.news .news_imgs{height:auto;width:100%;}
.main2 .ml{width:100%;}
.main2 .mr{width:100%;}
.main2{padding-bottom:20px;}
.post-223 .tu_text .news_list li.news .news_imgs a{width:47vw;height:32vw;}
.post-14 .news_con{width:100%;}
.post-14{width:100%;}

.post.post3.post-111.mbox ul#d2{height:270px;}
.post.post3.post-111.mbox ul#d2 li{padding:10px 30px;}
.post-111 .con{display:block;}
.post.post3.post-111.mbox #d1{width:100%;}
.post.post3.post-111.mbox ul#d2{width:100%;}
.post-15{width:auto;}
.post-15 .news_tu tr{width:50%;}
.post-15 .news_tu tr img{width:80%;}
.main3 .mr{width:40%;}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#l-container{padding-bottom:10px;}
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 480px) {
.news_tu .news_list li.news .news_box{margin:0;}
.navi-aside-toggle{top:15%;}
.post-223 .tu_text .news_list li.news .news_imgs a{width:46vw;}
.col_news_con .news_list li.news span.news_title{width:75%;}
.tu_text .news_list li.news .news_wz .news_con{margin-left:0;}
.tu_text .news_list li.news .news_imgs{
width: 100%;
    height: auto;
    position: relative;}
.post-15 .news_tu tr {
padding-left:30px;
        padding-bottom: 10px;
        width: 65%;
    }
.zsdm{font-size:14px;width:210px;top:16px;}
.post-33 .more{position:absolute;}
.post4 .tt .tit .title{padding:0 4px;}
.post-33 .news_list li.news .news_title{width:70%;}
.news_tu .news_list li.news .news_title{width:70%;}
.post.post3.post-111.mbox ul#d2 li{padding:10px 6px;}
.post.post3.post-111.mbox ul#d2 .news_title{font-size:16px;}
.post.post3.post-111.mbox .news_text{font-size:14px;}
.post4 .tt .tit .title.t1{font-size:12px;}
.post4 .tt .tit .title.t2{font-size:12px;}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
@media screen and (max-width: 380px) {
.header .head-right{    padding: 20px 0 0px;}
.post-223 .tu_text .news_list li.news .news_imgs a{width:45vw;}
.post4 .tt .tit .title.t1{font-size:10px;}
.post4 .tt .tit .title.t2{font-size:10px;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 340px) {
    .post.post3.post-111.mbox ul#d2 .news_title{margin-top:20px;}
.post.post3.post-111.mbox ul#d2 .news_title{font-size:14px;}
.post.post3.post-111.mbox .news_text{font-size:14px;}
}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}